@charset "utf-8";
/************************************************
 汎用
************************************************ */

/* フォントサイズ */
.fs_10p{	font-size: 10%;	}
.fs_20p{	font-size: 20%;	}
.fs_30p{	font-size: 30%;	}
.fs_40p{	font-size: 40%;	}
.fs_50p{	font-size: 50%;	}
.fs_60p{	font-size: 60%;	}
.fs_70p{	font-size: 70%;	}
.fs_80p{	font-size: 80%;	}
.fs_90p{	font-size: 90%;	}
.fs_110p{	font-size: 110%;	}
.fs_120p{	font-size: 120%;	}
.fs_130p{	font-size: 130%;	}
.fs_140p{	font-size: 140%;	}
.fs_150p{	font-size: 150%;	}
.fs_200p{	font-size: 200%;	}

.fs_025rem{		font-size: 0.25rem;	}
.fs_05rem{		font-size: 0.5rem;	}
.fs_075rem{		font-size: 0.75rem;	}
.fs_1_025rem{	font-size: 1.25rem;	}
.fs_1_05rem{	font-size: 1.5rem;	}
.fs_1_075rem{	font-size: 1.75rem;	}
.fs_2rem{		font-size: 2rem;	}

/**/
.mogera
{
	text-decoration: line-through;
}


/**/
.clearfix:after {
	display: block;
	content: "";
	clear: both;
}
 
.clearfix:before {
	display: block;
	content: "";
	clear: both;
}
 
.clearfix {
	display: block;
}
